

.margin-top-40 {
    margin-top: 50px;
}

.padding-top-40 {
    padding-top: 50px;
}

.footer {
    background-color: #EEEEEE;
    border-top: 1px solid #E5E5E5;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.024) inset;
    min-width: 940px;
    padding: 22px 0;
    text-shadow: 0 1px 0 #FFFFFF;
}

.active {
    color: #999999;
    cursor: default;
    background-color: #F5F5F5;
}

.cell {
    float: left;
}

.price {
    width: 102px;
    text-align: right;
}

.col2 {
    border-left: 1px solid #DDD;
    width: 90px;
    display: block;
    float: left;
    padding: 6px;
    text-align: center;
    height:32px;
}

.floatLeft {
    float: left;
}

.menu table {
    border-collapse: collapse;
}

.menu .gwt-MenuItem {
    padding: 3px 10px;
    color: white;
    font-weight: bold;
}

.menu .gwt-MenuItem-selected {
    background-color: #3579CE;
    color: white;
    cursor: pointer;
}

.gwt-MenuBar {
    border: 1px solid #3579CE;
}

.gwt-MenuBar .gwt-MenuItem {
    background-color: white;
    padding: 5px 15px;
    color: #3579CE;
    font-size: 13px;
}

.gwt-MenuBar .gwt-MenuItem-selected {
    background-color: #3579CE;
    color: white;
    cursor: pointer;
}

.gwt-MenuBarPopup {
    z-index: 2;
}

.item-mouse-over {
    background-color: #d2b877;
    border-radius: 3px 3px 3px 3px;
    border-color: #c43c35;
    color: #000000;
    font-weight: bold;
    padding: 2px 4px 3px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.selected-row{
    background-color: #FCF8E3;
}

.selected-option-item{
    background-color: #3A87AD;
}
.un-selected-option-item{
    background-color: #999;
}

.background-red{
    background-color: red;
}

.shift-left{
    margin-left: 20px;
}

.background-pink{
    background-color: #FFE680;
}